@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


#hideAll
 {
   position: fixed;
   left: 0px; 
   right: 0px; 
   top: 0px; 
   bottom: 0px; 
   background-color: white;
   z-index: 99; /* Higher than anything else in the document */

 }

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End reset */

#home {
    background-image: url(images/KM_Web_01_Home.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
}

#lback {
    background-image: url(images/KM_Web_02_Leistungen.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
    z-index:5;
    
}

#aback {
    background-image: url(images/KM_Web_03_Ablauf.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
}

#kback {
    background-image: url(images/KM_Web_04_Kontakt.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
}


#success {
    background-image: url(images/bsuccess.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
}

#impback {
    background-image: url(images/impback.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    margin-top:5px;
}

#imphome{
    position:absolute;
	background-image: url(images/inakimphome.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 140px;
    height: 100px;
    overflow: hidden;	
    top:405px;
    left:830px;
    z-index:10;
}

#imphome:hover{
	z-index:-1;
}

#imphome2{
	position:absolute;
	background-image: url(images/aimphome.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 140px;
    height: 100px;
    overflow: hidden;	
    top:405px;
    left:830px;
    z-index:1;
}

#imphome2:hover{
	z-index:20;
}

#leistungen{
	position:absolute;
	background-image: url(images/leistungen.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 75px;
    height: 100px;
    overflow: hidden;
    top:319px;
    left:525px;
    z-index:10;
}

#leistungen:hover{
	z-index:-1;
}

#leistungen2{
	position:absolute;
	background-image: url(images/leistungen2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 75px;
    height: 100px;
    overflow: hidden;
    top:319px;
    left:525px;
    z-index:1;
}

#leistungen2:hover{
	z-index:20;
}

#leistungen3{
	position:absolute;
	background-image: url(images/leistungen3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:375px;
    left:450px;
    z-index:10;
}

#leistungen3:hover{
	z-index:-1;
}

#leistungen4{
	position:absolute;
	background-image: url(images/leistungen4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:375px;
    left:450px;
    z-index:1;
}

#leistungen4:hover{
	z-index:20;
}

#ablauf{	
	position:absolute;
	background-image: url(images/ablauf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 100px;
    overflow: hidden;
    top:300px;
    left:600px;
    z-index:10;    
	}
	
#ablauf:hover{
	z-index:-1;
}

#ablauf2{
	position:absolute;
	background-image: url(images/ablauf2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 100px;
    overflow: hidden;
    top:300px;
    left:600px;
    z-index:1;  
}

#ablauf2:hover{
	z-index:20;
}
	
	
#ablauf3{	
	position:absolute;
	background-image: url(images/ablauf3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:375px;
    left:450px;
    z-index:10;    
	}
	
#ablauf3:hover{
	z-index:-1;
}

#ablauf4{
	position:absolute;
	background-image: url(images/ablauf4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:375px;
    left:450px;
    z-index:1;  
}

#ablauf4:hover{
	z-index:20;
}

#kontakt{
	position:absolute;
	background-image: url(images/kontakt.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 65px;
    height: 100px;	
    overflow: hidden;
    top:310px;
    left:750px;
    z-index:10;
}

#kontakt:hover{
	z-index:-1;
}

#ablauf5{	
	position:absolute;
	background-image: url(images/ablauf3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:405px;
    left:450px;
    z-index:10;    
	}
	
#ablauf5:hover{
	z-index:-1;
}

#ablauf6{
	position:absolute;
	background-image: url(images/ablauf4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;
    overflow: hidden;
    top:405px;
    left:450px;
    z-index:1;  
}

#ablauf6:hover{
	z-index:20;
}


#kontakt2{
	position:absolute;
	background-image: url(images/kontakt2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 65px;
    height: 100px;	
    overflow: hidden;
    top:310px;
    left:750px;
    z-index:1;
}

#kontakt2:hover{
	z-index:20;
}

#kontakt3{
	position:absolute;
	background-image: url(images/kontakt3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;	
    overflow: hidden;
    top:405px;
    left:450px;
    z-index:10;
}

#kontakt3:hover{
	z-index:-1;
}

#kontakt4{
	position:absolute;
	background-image: url(images/kontakt4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 125px;
    height: 35px;	
    overflow: hidden;
    top:405px;
    left:450px;
    z-index:1;
}

#kontakt4:hover{
	z-index:20;
}

#impressum{
	position:absolute;
	background-image: url(images/impressum.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 110px;
    height: 100px;
    overflow: hidden;	
    top:450px;
    left:470px;
    z-index:10;
}

#impressum:hover{
	z-index:-1;
}

#impressum2{
	position:absolute;
	background-image: url(images/impressum2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 110px;
    height: 100px;
    overflow: hidden;	
    top:450px;
    left:470px;
    z-index:1;
}

#impressum2:hover{
	z-index:20;
}




#download{
	position:absolute;
	background-image: url(images/download.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 110px;
    height: 30px;
    overflow: hidden;	
    top:335px;
    left:820px;
    z-index:10;
}

.success{
    position: absolute; 
    top: 50px;

    
}

div.feature {
    position: relative;
}
 
 
#homebutton{
	position:absolute;
	background-image: url(images/home3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 140px;
    height: 100px;
    overflow: hidden;	
    top:375px;
    left:810px;
    z-index:10;
}

#homebutton:hover{
	z-index:-1;
}

#homebutton2{
	position:absolute;
	background-image: url(images/home4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 140px;
    height: 100px;
    overflow: hidden;	
    top:375px;
    left:810px;
    z-index:1;
}

#homebutton2:hover{
	z-index:20;
}

div.feature {
    position: relative;
}

div.feature a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


.container{
	position:absolute;
	left:515px;
	top:117px;
	width: 500px;
	padding: 0em 1em;
	max-width: 100em;
	margin: 0 auto;
	z-index:10;
}

.table {
	position: relative;
}


.col1 {
	width: 30%;
	padding: 10px 20px;
	float: left;
}

.col2 {
	width: 43%;
	padding: 10px 20px;
	float: left;
}


.table label {
	display: block;
	padding: 5px 1px 1px 1px;
	font-size: 0.75em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
}

.table input,
.table select {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 0.5em;
	font-size: 0.9em;
	padding: 3px 5px 1px 1px;
	display: block;
	width: 100%;
	background: transparent;
}

.table input,
.table textarea {
	border: 1px solid #A9A9A9;
}
	

.submit-wrap {

        position:absolute;
	background-image: url(images/senden.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 110px;
    height: 25px;
    overflow: hidden;	
    top:217px;
    left:185px;
    z-index:10;
    
}

.table input.form-submit {      
	border: 1px;
	width: 75px;
	cursor: pointer;
	display: inline-block;
	padding: 15px 10px;
	font-size: 0.70em;
	font-style:italic;
	font-weight:bold;
	border-radius: 1px;
	
}

@media (max-width:980px) {
    #content {
    position:relative;
    left:-370px;
    }
}

@media (min-width:1900px) {
    
        #home {
    background-image: url(images/KM_Web_01_Home.png);
    background-repeat: no-repeat;
    height: 700px;
    background-size: contain;
}

#lback {
    background-image: url(images/KM_Web_02_Leistungen.png);
    background-repeat: no-repeat;
    height: 700px;
    background-size: contain;
    z-index:5;
    
}

#aback {
    background-image: url(images/KM_Web_03_Ablauf.png);
    background-repeat: no-repeat;
        height: 700px;
        background-size: contain;
}

#kback {
    background-image: url(images/KM_Web_04_Kontakt.png);
    background-repeat: no-repeat;
    height: 700px;
    background-size: contain;
}


#impback {
    background-image: url(images/impback.png);
    background-repeat: no-repeat;
    margin-top:7px;
    height: 700px;
}

#imphome{
    position:absolute;
	background-image: url(images/inakimphome.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 196px;
    height: 140px;
    overflow: hidden;	
    top:567px;
    left:1162px;
    z-index:10;
}

#imphome:hover{
	z-index:-1;
}

#imphome2{
	position:absolute;
	background-image: url(images/aimphome.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 196px;
    height: 140px;
    overflow: hidden;    
    top:567px;
    left:1162px;
    z-index:1;
}

#imphome2:hover{
	z-index:20;
}

#leistungen{
	position:absolute;
	background-image: url(images/leistungen.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 105px;
    height: 140px;
    overflow: hidden;
    top:447px;
    left:735px;
    z-index:10;
}

#leistungen:hover{
	z-index:-1;
}

#leistungen2{
	position:absolute;
	background-image: url(images/leistungen2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 105px;
    height: 140px;
    overflow: hidden;
    top:447px;
    left:735px;
    z-index:1;
}

#leistungen2:hover{
	z-index:20;
}

#leistungen3{
	position:absolute;
	background-image: url(images/leistungen3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:525px;
    left:630px;
    z-index:10;
}

#leistungen3:hover{
	z-index:-1;
}

#leistungen4{
	position:absolute;
	background-image: url(images/leistungen4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:525px;
    left:630px;
    z-index:1;
}

#leistungen4:hover{
	z-index:20;
}

#ablauf{	
	position:absolute;
	background-image: url(images/ablauf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 70px;
    height: 140px;
    overflow: hidden;
    top:420px;
    left:840px;
    z-index:10;    
	}
	
#ablauf:hover{
	z-index:-1;
}

#ablauf2{
	position:absolute;
	background-image: url(images/ablauf2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 70px;
    height: 140px;
    overflow: hidden;
    top:420px;
    left:840px;
    z-index:1;  
}

#ablauf2:hover{
	z-index:20;
}
	
	
#ablauf3{	
	position:absolute;
	background-image: url(images/ablauf3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:525px;
    left:630px;
    z-index:10;    
	}
	
#ablauf3:hover{
	z-index:-1;
}

#ablauf4{
	position:absolute;
	background-image: url(images/ablauf4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:525px;
    left:630px;
    z-index:1;  
}

#ablauf4:hover{
	z-index:20;
}

#kontakt{
	position:absolute;
	background-image: url(images/kontakt.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 91px;
    height: 140px;	
    overflow: hidden;
    top:434px;
    left:1050px;
    z-index:10;
}

#kontakt:hover{
	z-index:-1;
}

#ablauf5{	
	position:absolute;
	background-image: url(images/ablauf3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:567px;
    left:630px;
    z-index:10;    
	}
	
#ablauf5:hover{
	z-index:-1;
}

#ablauf6{
	position:absolute;
	background-image: url(images/ablauf4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;
    overflow: hidden;
    top:567px;
    left:630px;
    z-index:1;  
}

#ablauf6:hover{
	z-index:20;
}


#kontakt2{
	position:absolute;
	background-image: url(images/kontakt2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 91px;
    height: 140px;	
    overflow: hidden;
    top:434px;
    left:1050px;
    z-index:1;
}

#kontakt2:hover{
	z-index:20;
}

#kontakt3{
	position:absolute;
	background-image: url(images/kontakt3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;	
    overflow: hidden;
    top:567px;
    left:630px;
    z-index:10;
}

#kontakt3:hover{
	z-index:-1;
}

#kontakt4{
	position:absolute;
	background-image: url(images/kontakt4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 175px;
    height: 49px;	
    overflow: hidden;
    top:567px;
    left:630px;
    z-index:1;
}

#kontakt4:hover{
	z-index:20;
}

#impressum{
	position:absolute;
	background-image: url(images/impressum.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 154px;
    height: 140px;
    overflow: hidden;	
    top:630px;
    left:658px;
    z-index:10;
}

#impressum:hover{
	z-index:-1;
}

#impressum2{
	position:absolute;
	background-image: url(images/impressum2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 154px;
    height: 140px;
    overflow: hidden;	
    top:630px;
    left:658px;
    z-index:1;
}

#impressum2:hover{
	z-index:20;
}




#download{
	position:absolute;
	background-image: url(images/download.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 154px;
    height: 42px;
    overflow: hidden;	
    top:481px;
    left:1148px;
    z-index:10;
}

div.feature {
    position: relative;
}
 
 
#homebutton{
	position:absolute;
	background-image: url(images/home3.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 196px;
    height: 140px;
    overflow: hidden;	
    top:525px;
    left:1134px;
    z-index:10;
}

#homebutton:hover{
	z-index:-1;
}

#homebutton2{
	position:absolute;
	background-image: url(images/home4.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 196px;
    height: 140px;
    overflow: hidden;	
    top:525px;
    left:1134px;
    z-index:1;
}

#homebutton2:hover{
	z-index:20;
}

div.feature {
    position: relative;
}

div.feature a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


.container{
	position:absolute;
	left:721px;
	top:181px;
		width: 700px;
	padding: 0 1em;
	max-width: 100em;
	margin: 0 auto;
	z-index:10;
}

.table {
	position: relative;
}


.col1 {
	width: 30%;
	padding: 14px 28px;
	float: left;
}

.col2 {
	width: 43%;
	padding: 14px 28px;
	float: left;
}


.table label {
	display: block;
	padding: 7px 1.4px 1.4px 1.4px;
	font-size: 0.75em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
}

.table input,
.table select {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 0.5em;
	font-size: 0.9em;
	padding: 4px 7px;
	display: block;
	width: 100%;
	background: transparent;
}

.table input,
.table textarea {
	border: 1px solid #A9A9A9;
}
	

.submit-wrap {

        position:absolute;
	background-image: url(images/senden.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 116px;
    height: 32px;
    overflow: hidden;	
    top:297px;
    left:285px;
    z-index:10;
}

.table input.form-submit {
	border: 1px;
	width: 105px;
	cursor: pointer;
	display: inline-block;
	padding: 21px 14px;
	font-size: 0.70em;
	font-style:italic;
	font-weight:bold;
	border-radius: 1px;
	
}

    
    
}

